<Manage::FieldContainer @title={{@title}} @isDisabled={{@isDisabled}} @editablePanel={{@editablePanel}}
  @onEdit={{@onEdit}} @onSave={{@onSave}} @value={{@value}} @onCancel={{@onCancel}} ...attributes>
  <:view>
    <TimeTrackingTable @value={{@value}} @emptyMessage={{@emptyMessage}} />
  </:view>

  <:edit as |manager|>
    <Input::TimeTrackingList @value={{manager.value}} @onChange={{manager.change}} />
  </:edit>
</Manage::FieldContainer>